import React from "react";
import { Text, View } from "react-native";
import { Button } from "../../components/ui/button";

export default function Logs() {
	const getInfo = async () => {
		const info = "ho";

		console.log(info);
	};
	return (
		<View
			style={{
				flex: 1,
				//justifyContent: "center",
				alignItems: "center",
				marginTop: 50,
			}}
		>
			<Text>Logs</Text>
			<Button onPress={getInfo}>
				<Text>Check info</Text>
			</Button>
		</View>
	);
}
